Bug 1936 - panel drawers not acting like menus
panel drawers not acting like menus
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 1999-04-01 17:41 EST by Michael K. Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-31 18:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 1999-04-01 17:41:10 EST
With "keep panel below windows" set, when I bring up
the foot menu, it still (reasonably and appropriately)
pops up above other applications, but the panel drawers
stay below and invisible.  At least when panel drawers
are set to collapse automatically when an application
is invoked, and maybe always, I would suggest that they
should, like menus, be on top of other applications.
Comment 1 Owen Taylor 1999-06-09 17:50:59 EDT
The current panel defaults to being on top, not on
the bottom, so this doesn't come up. The problem
with the suggestion is one of geometry - the drawer
is animated as coming out beneath the panel and
it doesn't work to have the panel is below all other windows,
the drawer below the panel, and the drawer on top of all
other windows... It would be possible I suppose to make
the drawer not be below the panel, or to change after
the expansion...
Comment 2 Michael K. Johnson 1999-07-13 10:27:59 EDT
Changing after the expansion would certainly satisfy me...
Comment 3 Elliot Lee 1999-07-29 11:54:59 EDT
Does this bug still exist?
Comment 4 Elliot Lee 1999-08-31 18:17:59 EDT
This issue was brought up with the panel hackers, and they decided to
keep the present behaviour.

Note You need to log in before you can comment on or make changes to this bug.